API referenceEndpoints
List a vehicle's identifiers
Returns a page of identifiers enrolled against this vehicle.
GET
/referential/v1/vehicles/{id}/identifiersReturns a page of identifiers enrolled against this vehicle.
Authorization
oauth2 AuthorizationBearer <token>
In: header
Path Parameters
id*string
Query Parameters
identifierTypeCode?string
activeOnly?boolean
page?integer
Format
int32size?integer
Format
int32Response Body
*/*
curl -X GET "https://example.com/referential/v1/vehicles/string/identifiers"{ "data": [ { "id": "string", "vehicleId": "string", "identifierTypeCode": "string", "value": "string", "enrolledAt": "2019-08-24T14:15:22Z", "enrolledBy": "string", "revokedAt": "2019-08-24T14:15:22Z", "revokedBy": "string", "revokeReason": "string" } ], "page": 0, "size": 0, "total": 0}